你说急不急人hp2368按wiki指南安装就是不行

为当前最终发行版之前的所有版本提供支持
回复
头像
lbf1006
帖子: 297
注册时间: 2006-03-24 13:03
送出感谢: 0
接收感谢: 0

你说急不急人hp2368按wiki指南安装就是不行

#1

帖子 lbf1006 » 2007-04-17 21:48

可以检测到,可是点前进让我先驱动,驱动里就没有这个型号,你说急不急人。
找了两个靠边的两台型号,完成后就是不打印你说急不急人。
卖完了打印机就是在ubuntu下用不了你说急不急人。
我现在的笔记本上就这么一个操作系统,在别人面前吹牛说,这是正版的,比windows稳定多了,你看windows用那么长时间就行了,这会好,面子没了你说急不急人.
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2007-04-17 21:56

打印机接本机的?hp的型号那么多的支持,都没有??
● 鸣学
leejacob
帖子: 139
注册时间: 2006-08-18 21:20
送出感谢: 0
接收感谢: 0

#3

帖子 leejacob » 2007-04-18 10:08

ubuntu不是用来吹牛的,呵呵
头像
lbf1006
帖子: 297
注册时间: 2006-03-24 13:03
送出感谢: 0
接收感谢: 0

#4

帖子 lbf1006 » 2007-04-18 14:13

是接在本机的
回复

回到 “老旧版本支持”